<?php
if ($listFooter) {
    foreach ($listFooter as $value) {
        if ($list[$value->getId()]) {
            ?>
            <div class="col-lg-3">
                <div class="col-lg-12 no-padding">
                    <h4 style="color: #7aa93c;margin-top: 0px;"><?php
                        $b = $value->getShortTitle();
                        $aa = $view['translator']->trans($b);
                        echo $aa;
                        ?></h4>
                </div>
                <div class="col-lg-12 no-padding">
                    <?php
                    foreach ($list[$value->getId()] as $value1) {
                        $url = $view['router']->generate('info_help', array('id' => $value1->getId(), 'title' => Market\ZodacoBundle\System::_reString($value1->getTitle())), true);
                        ?>
                        <div style="font-size: 13px;color: #fff; margin-bottom: 5px;"><a style="color: #999;" href="<?php echo $url; ?>"><?php echo $view['translator']->trans($value1->getShortTitle()) ?></a></div>
                        <?php
                        if ($value1->getId() == 9) {
                            ?>
                            <div style="font-size: 13px;color: #fff; margin-bottom: 5px;"><a style="color: #999;" href="<?php echo $view['router']->generate('support', array(), true); ?>"><?php echo $view['translator']->trans("Contact Us") ?></a></div>
                                <?php
                            }
                        }
                        ?>
                </div>
            </div><!--/.row-->
            <?php
        }
    }
}
?>